.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d2a67e7d-b671-1216-b4ad-9a66cbc5896a {
.header-search-button{
display: flex !important;
}
}.lfr-layout-structure-item-258b70a9-09ab-626d-e35e-221172f07913 {
  gap: 16px;
}.lfr-layout-structure-item-a7236a9f-653a-a395-a3ac-c684fd9ccd1e {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6222d096-969f-f685-dddc-93045e40ea0e {
}.lfr-layout-structure-item-e2d270ac-bd2d-0f98-48ea-a3770c2a5a7d {
  gap: 16px;
}.lfr-layout-structure-item-78db4760-a43e-74af-341e-3b01c746a444 {
  gap: 16px;
}.lfr-layout-structure-item-f06246be-e11f-f65b-c60b-858608be37b7 {
  gap: 16px;
}.lfr-layout-structure-item-424278c5-748c-9c39-0d20-ba80748d525e {
width: 100% !important;
}
.lfr-layout-structure-item-3deab985-d179-635d-c812-0a396fe78753 {
  gap: 16px;
}.lfr-layout-structure-item-a79bb12d-a74f-5139-871b-4d26de9a6a79 {
  gap: 16px;
}.lfr-layout-structure-item-5fd1b47e-d8f0-811f-e6b6-7156f9bf6b7a {
  gap: 16px;
}.lfr-layout-structure-item-3777fd24-de6c-5f53-eb2a-57cd2025778b {
  gap: 16px;
}.lfr-layout-structure-item-57eead98-1a1a-2c52-2b14-026709f44f53 {
margin-top: var(--spacer-3,1rem) !important;
max-width: 1280px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-57eead98-1a1a-2c52-2b14-026709f44f53 {
gap: 3rem !important;
}.lfr-layout-structure-item-2666e8dd-180f-3a4f-b224-53fb0162d7f3 {
  gap: 16px;
}.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
height: 100% !important;
}
.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
gap: 32px;
}.lfr-layout-structure-item-6e847683-162e-5b50-0139-079d9b697270 {
  gap: 16px;
}.lfr-layout-structure-item-f5a55083-8d57-a78b-32ed-34be952a9239 {
  gap: 2.5rem !important;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}